<!--Indoptimus 3D | Version: 1.00 | -->
<root>
	<ThemeSettings>
		<!-- TU915=1 | CU920=2 | CU915=3 | KU990=4 -->
		<sub model='4'/>
		<!-- off=0 | on=1 | fontHeightAdjustment only applies to desktop, launcher and widgets-->
		<sub fontHeightAdjustment='0'/>
		<sub invertedScrolling='0'/>
		<sub temperatureUnit='C'/>
		<sub ampm='0'/>
		<!-- auto-detect=0 -->
		<sub numberOfWallpapers='15'/>
		<sub numberOfWidgets='25'/>
		<!-- off=0 | on=1 | startStudio will launch the studio at the begining of the theme -->
		<sub startStudio='0'/>
                <sub numberOfLivewallpapers='8'/>
	</ThemeSettings>

	<launcher>
	        <!--01-->	<sub str='연락처' id='FSCommand:launch' loc='Widget,Softkey,2' icon='4' des=''/>
		<!--02-->	<sub str='와이파이' id='FSCommand:launch' loc='Widget,WiFi' icon='28' des=''/>
		<!--03-->	<sub str='벨소리' id='FSCommand:launch' loc='Widget,RingtoneSetting' icon='3' des=''/>
		<!--04-->	<sub str='받은 편지함' id='FSCommand:launch' loc='Widget,MsgInbox' icon='7' des=''/>

		<!--05-->	<sub str='블루투스' id='FSCommand:launch' loc='Widget,Bluetooth' icon='1' des=''/>
		<!--06-->	<sub str='선수' id='FSCommand:launch' loc='Widget,MiniPlayer_2' icon='12' des=''/>
		<!--07-->	<sub str='날짜 시간' id='FSCommand:launch' loc='Widget,Time&date' icon='20' des=''/>
		<!--08-->	<sub str='거울' id='FSCommand:launch' loc='Widget,Mirror' icon='21' des=''/>

		<!--09-->	<sub str='경보' id='FSCommand:launch' loc='Widget,Alarms' icon='18' des=''/>
		<!--10-->	<sub str='메뉴' id='FSCommand:launch' loc='Widget,Softkey,4' icon='17' des=''/>
		<!--11-->	<sub str='쓰다' id='FSCommand:launch' loc='Widget,MsgComposer' icon='9' des=''/>
		<!--12-->	<sub str='레코드' id='FSCommand:launch' loc='Widget,VoiceMemo' icon='26' des=''/>

		<!--13-->	<sub str='계산기' id='FSCommand:launch' loc='Widget,Calculator' icon='14' des=''/>
		<!--14-->	<sub str='달력' id='FSCommand:launch' loc='Widget,Calendar' icon='27' des=''/>
		<!--15-->	<sub str='SMS' id='FSCommand:launch' loc='Widget,Softkey,3' icon='13' des=''/>
		<!--16-->	<sub str='항해' id='FSCommand:launch' loc='Widget,Navigation' icon='11' des=''/>

		<!--17-->	<sub str='도구' id='Settings' loc='6,2' icon='33' des=''/>
		<!--18-->	<sub str='페이 스북' id='FSCommand:launch' loc='Widget,Facebook' icon='2' des=''/>
		<!--19-->	<sub str='라디오' id='FSCommand:launch' loc='Widget,MiniRadio' icon='10' des=''/>
		<!--20-->	<sub str='내 공간' id='FSCommand:launch' loc='Widget,MySpace' icon='29' des=''/>

                <!--21-->	<sub str='Youtube' id='FSCommand:launch' loc='Widget,Youtube' icon='22' des=''/>
                <!--22-->	<sub str='포토 버킷' id='FSCommand:launch' loc='Widget,Photobucket' icon='6' des=''/>
                <!--23-->	<sub str='노트' id='FSCommand:launch' loc='Widget,Memo' icon='30' des=''/>
                <!--24-->	<sub str='자바' id='FSCommand:launch' loc='Widget,Games' icon='24' des=''/>

                <!--25-->	<sub str='인터넷 단축키' id='MoreItems' loc='6,1' icon='32' des=''/>
                <!--26-->	<sub str='플래시 게임' id='FSCommand:launch' loc='Widget,Help' icon='16' des=''/>
                <<!--27-->	<sub str='Flashlight' id='Flashlight' loc='5,0' icon='8' des=''/>
		<!--28-->	<sub str='' id='' loc='' icon='' des=''/>
          </launcher>

	<desktop1>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->       <sub str='' id='' loc='' icon='' des=''/>
	</desktop1>
	
	<desktop2>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->       <sub str='' id='' loc='' icon='' des=''/>
       </desktop2>

	<desktop3>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='HTC계산기' id='widget13' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='선수' id='FSCommand:launch' loc='Widget,MiniPlayer_2' icon='12' des=''/>
		<!--18-->	<sub str='Youtube' id='FSCommand:launch' loc='Widget,Youtube' icon='22' des=''/>
		<!--19-->	<sub str='음악' id='MusicPlayer' loc='6,3' icon='19' des=''/>
		<!--20-->	<sub str='라디오 외무성' id='FSCommand:launch' loc='Widget,MiniRadio' icon='10' des=''/>
	</desktop3>

	<desktop4>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='HTC시계' id='widget25' loc='0,0' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='블루투스' id='FSCommand:launch' loc='Widget,Bluetooth' icon='1' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='와이파이' id='FSCommand:launch' loc='Widget,WiFi' icon='28' des=''/>

		<!--17-->	<sub str='를 쓰기' id='FSCommand:launch' loc='Widget,MsgComposer' icon='9' des=''/>
		<!--18-->	<sub str='연락처' id='FSCommand:launch' loc='Widget,Softkey,2' icon='4' des=''/>
		<!--19-->	<sub str='메시지' id='FSCommand:launch' loc='Widget,MsgInbox' icon='7' des=''/>
		<!--20-->	<sub str='메뉴' id='FSCommand:launch' loc='Widget,Softkey,4' icon='17' des=''/>
	</desktop4>

	<desktop5>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='HTC달력 2' id='widget18' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='거울' id='FSCommand:launch' loc='Widget,Mirror' icon='21' des=''/>
		<!--18-->	<sub str='기록' id='FSCommand:launch' loc='Widget,VoiceMemo' icon='26' des=''/>
		<!--19-->	<sub str='경보' id='FSCommand:launch' loc='Widget,Alarms' icon='18' des=''/>
		<!--20-->	<sub str='자바' id='FSCommand:launch' loc='Widget,Games' icon='24' des=''/>
	</desktop5>

	<desktop6>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->       <sub str='' id='' loc='' icon='' des=''/>
		<!--18-->       <sub str='' id='' loc='' icon='' des=''/>	                                                              
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->       <sub str='' id='' loc='' icon='' des=''/>
	</desktop6>

	<desktop7>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->       <sub str='' id='' loc='' icon='' des=''/>	
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->	<sub str='' id='' loc='' icon='' des=''/>
	</desktop7>

	<Tools>
		<sub str='노트' id='FSCommand:launch' loc='Widget,Memo' icon='30' des='Write your notes'/>
		<sub str='경보' id='FSCommand:launch' loc='Widget,Alarms' icon='14' des='Time to go...'/>
		<sub str='달력' id='FSCommand:launch' loc='Widget,Calendar' icon='19' des='Find your date...'/>
		<sub str='블루투스' id='FSCommand:launch' loc='Widget,Bluetooth' icon='SC,28' des='Share your files'/>
                <sub str='계산기' id='FSCommand:launch' loc='Widget,Calculator' icon='SC,15' des='Math to Easy...'/>
        
	</Tools>	

	<Internet>
		<sub str='와이파이' id='FSCommand:launch' loc='Widget,Wifi' icon='2' des='Setup Wifi Connection'/>
		<sub str='액티브 싱크' id='FSCommand:launch' loc='Widget,ActiveSync' icon='2' des='Exchange ActiveSync'/>
		<sub str='Youtube' id='FSCommand:launch' loc='Widget,Youtube' icon='2' des='View videos on youtube.com '/>
		<sub str='Photobucket' id='FSCommand:launch' loc='Widget,Photobucket' icon='2' des='Visit online picture library'/>
		<sub str='Picasa Web' id='FSCommand:launch' loc='Widget,Picasa' icon='2' des='Easy photo sharing from Google'/>
		<sub str='Facebook' id='FSCommand:launch' loc='Widget,Facebook' icon='2' des='Visit facebook.com'/>
		<sub str='Myspace' id='FSCommand:launch' loc='Widget,MySpace' icon='2' des='Visit myspace.com'/>
                <sub str='Friendster' id='FSCommand:launch' loc='Widget,Friendster' icon='2' des='Stay connected with your friends'/>
                <sub str='Flickr' id='FSCommand:launch' loc='Widget,Flickr' icon='2' des='Online photo managment'/>
	</Internet>
</root>